/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{
    .order_md_1 {
        order: 1;
    }

    .navs-container .navbar {
        position: relative;
        padding: 15px 0;
    }

    .navs-container .navbar .logo {
        width: 80px;
    }

    .navbar-nav {
        margin-top: 20px !important;
    }

    #modeSwitcher {
        display: inline-flex;
        position: relative;
        top: 17px;
    }

    .navs-container .butn.secondary_butn {
        margin-inline-end: calc(100vw - 350px);
    }
}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    .about-sec .phone_img ,
    .services-sec .inner .main-img ,
    .header .phone_img {
        height: 300px;
        margin: 15px 0;
    }
    .contact-sec .inner .sidr_r .contact_card {
        padding: 25px 10px;
    }
    .contact-sec .inner .sidr_r .contact_card .icon_outer {
        width: 60px;
        height: 60px;
        margin-inline-end: 10px;
    }
    .contact-sec .inner .sidr_r .contact_card .content .title {
        font-size: 1rem;
    }
    .contact-sec .inner .sidr_r .contact_card .content .p {
        font-size: 13px;
    }
    .footer .content {
        display: block;
        margin-bottom: 35px;
    }
    .footer .content .logo {
        margin: 0 auto 20px auto;
        display: block;
    }
    .footer .content .social_links {
        justify-content: center;
    }
    .footer .content .social_links::before ,
    .footer .content .links::before {
        display: none;
    }
    .footer .content .links {
        padding-inline-start: 0px;
        margin-top: 30px;
    }
    .footer .copyright_p  {
        font-size: 12px;
    }
    .footer .foot .copyright_p ,
    .footer .foot .links {
        margin: 5px 0 !important;
        font-size: 13px;
        text-align: center !important;
    }
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
